burn_classes:
  unburned: 240149
  low: 14565
  moderate: 145
  high: 13
emampr_landcover_vote_2016:
  42: 187326
  52: 63842
  71: 30007
  41: 1730
  95: 1030
  81: 1002
  90: 975
  43: 97
  22: 79
  23: 11
  11: 5
  31: 4
  24: 2
soil_textures:
  clay loam: 286013
  silt loam: 97
